﻿div.jzSlideShowAFCarousel {
  width:667px;
  height:110px;
  background:none;
  position:relative;
  overflow:hidden;
  z-index:200;
  font-family:Arial,Helvetica,sans-serif;
  visibility:hidden;
}
div.jzSlideShowAFCarousel div.slideContainer {
  width:592px;
  height:100px;
  position:absolute;
  left:38px;
  top:2px;
  z-index:202;
  overflow:hidden;
}
div.jzSlideShowAFCarousel div.pagerContainer {
  width:667px;
  height:84px;
  z-index:201;
  position:absolute;
  left:0px;
  top:10px;
}
div.jzSlideShowAFCarousel div.slideContainer div.slide {
  width:592px;
  height:100px;
}
div.jzSlideShowAFCarousel div.slideContainer div.slide div.oneImage {
  position:relative;
  width:128px;
  height:84px;
  margin-left:16px;
  margin-top:8px;
  float:left;
  cursor:pointer;
  overflow:hidden;
  box-shadow: 0 0 8px rgba(51, 51, 51, 1);
  -webkit-box-shadow: 0 0 8px rgba(51, 51, 51, 1);
  -moz-box-shadow: 0 0 8px rgba(51, 51, 51, 1);
}
div.jzSlideShowAFCarousel div.slideContainer div.slide div.ieShadow {
  background-color: #333333;
  filter: progid:DXImageTransform.Microsoft.Blur(pixelRadius=3, enabled='true');
  position:absolute;
  left:0px;
  top:5px;
  width:129px;
  height:85px;
}
div.jzSlideShowAFCarousel div.slideContainer div.slide div.oneImage img {
  width:100%;
  height:100%;
  position:absolute;
  left:0px;
  top:0px;
}
div.jzSlideShowAFCarousel div.slideContainer div.slide div.selected {
  border-color:Black;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter:alpha(opacity=100);
  -moz-opacity:1.0;
  -khtml-opacity:1.0;
  opacity:1.0;
}
div.jzSlideShowAFCarousel div.pagerContainer a.previousButton, div.jzSlideShowAFCarousel div.pagerContainer a.nextButton {
  display:block;
  width:24px;
  height:72px;
  float:left;
  background:url('/DesktopModules/SlideShow/Templates/Carousel/Images/afCarouselSprite.png');
  position:absolute;
}
div.jzSlideShowAFCarousel div.pagerContainer a.previousButton {
  background-position:0px 0px;
  left:14px;
}
div.jzSlideShowAFCarousel div.pagerContainer a.nextButton {
  background-position:-24px 0px;
  left:630px;
}
div.jzSlideShowAFCarousel div.pagerContainer span.moreButton {
  display:block;
  width:75px;
  height:23px;
  line-height:23px;
  font-size:10px;
  font-weight:bold;
  text-shadow:0px 1px 1px White;
  color:Black;
  cursor:pointer;
  position:absolute;
  right:12px;
  top:6px;
}
div.jzSlideShowAFCarousel div.pagerContainer span.ieFix {
  height:22px;
  line-height:22px;
}
div.jzSlideShowAFCarousel div.pagerContainer span.moreButton span {
  display:block;
  width:9px;
  height:9px;
  background:url('/DesktopModules/SlideShow/Templates/Carousel/Images/afCarouselSprite.png') -44px 0px;
  position:absolute;
  right:0px;
  top:8px;
}
div.jzSlideShowAFCarousel div.pagerContainer div.caption {
  width:250px;
  font-size:10px;
  height:30px;
  line-height:12px;
  text-align:center;
  color:#555555;
  overflow:hidden;
  position:absolute;
  left:105px;
  top:7px;
}
div.jzSlideShowAFCarousel div.pagerContainer div.isMobile {
  width:150px;
  left:75px;
}
div.jzSlideShowAFCarousel div.pagerContainer div.hidden {
  display:none;
}